WeakRingPtr.h File Reference
`#include <polybori/pbori_defs.h>`
`#include <polybori/common/CWeakPtr.h>`
`#include <polybori/BoolePolyRing.h>`

Go to the source code of this file.

## Classes

class | polybori::WeakRingPtr
| This class defines WeakRingPtr. More...

## Namespaces

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2011-06-14

This file includes the definition of the class `WeakRingPtr`.

Copyright:
  (c) 2011 by The PolyBoRi Team